 body {
   margin: 0;
   font-family: Arial, sans-serif;
 }
 html {
  scroll-behavior: smooth;
}
 .header-1 {
   display: flex;
   justify-content: space-between;
   align-items: center;
   padding: 10px 20px;
   background: linear-gradient(to right, #5D9C3F, #276ea2);
   color: white;
 }

 .header-1 .left {
   font-size: 14px;
 }

 .header-1 .left a {
   color: white;
   text-decoration: none;
   font-size: 14px;

   margin-left: 42px;
   margin-right: 0px;
 }

 .header-1 .left a:hover {
   color: #fff;
   font-size: 15px;

 }

 .header-1 .right {
   display: flex;
   align-items: center;
 }

 .header-1 .right a {
   margin-left: -25px;
   color: white;
   margin-right: 45px;
   font-size: 18px;
   text-decoration: none;
   transition: color 0.1s, transform 0.1s;
 }

 .header-1 .right a:hover {
   color: #fff;
   font-size: 19px;
   transform: scale(1.2);
 }

 @media (max-width: 768px) {
   .header-1 {
     flex-wrap: wrap;
     text-align: center;
   }

   .header-1 .left,
   .header-1 .right {
     flex: 1 1 100%;
     margin: 5px 0;
   }

   .header-1 .right a {
     font-size: 16px;
     margin-left: 5px;

   }
 }

 @media (max-width: 768px) {
   .header-1 {
     flex-wrap: wrap;
     text-align: center;
     padding: 15px;
   }

   .header-1 .left,
   .header-1 .right {
     flex: 1 1 100%;
     justify-content: center;
     margin: 5px 0;
   }

   .header-1 .left a,
   .header-1 .right a {
     font-size: 16px;
   }

   .header-1 .right a {
     margin: 5px;
   }
 }

 @media (max-width: 480px) {

   .header-1 .left a,
   .header-1 .right a {
    margin-left: -108px;
    margin-right: 128px;
    font-size: 19px;
}
   
   .header-1 .left a{
    display: none;
   }
  }
 /* ===logo==== */
 .header-2 {
   display: flex;
   justify-content: space-between;
   align-items: center;
   padding: 10px 20px;
   background-color: white;
   color: white;
 }

 .header-2 .logo img {
   max-width: 160px;
   width: 80%;
   margin-left: 40px;
   height: auto;
 }

 .header-2 .button {
   display: flex;
   align-items: center;
 }

 .header-2 .button a {
   padding: 10px 20px;
   background-color: #02AABD;
   color: white;
   text-decoration: none;
   font-size: 16px;
   margin-right: 40px;
   border-radius: 25px;
   transition: background-color 0.3s ease;
 }

 .header-2 .button a:hover {
   background-color: #00CDAC;
 }

 @media (max-width: 768px) {
   .header-2 {
     flex-wrap: wrap;
     text-align: center;
   }

   .header-2 .logo {
     flex: 1 1 100%;
     margin-bottom: 10px;
   }

   .header-2 .button {
     flex: 1 1 100%;
   }

   .header-2 .button a {
     font-size: 14px;
     padding: 8px 16px;
   }
 }


 @media (max-width: 480px) {
  .header-2 .button {
    flex: 1 1 100%;
    margin-top: -76px;
    margin-left: 240px;
}
.header-2 .logo img {
  max-width: 160px;
  width: 80%;
  margin-left: -186px;
  height: auto;
}

 }
/* ==banner== */
.banner {
  background-image: url('/images/1.png');
  background-size: cover; 
  background-position: center; 
  color: white;
  text-align: center;
  padding: 100px 0; 
  position: relative;
  z-index: 10;
}
.banner-content h2 {
  font-size: 1.7em;
  margin-top: -6px;
  margin-left: -595px;
  margin-bottom: 13px;
}

.banner-content p {
  font-size: 18px;
  margin-left: -433px;
  margin-bottom: 18px;
}
.service-btn-1 {
  display: inline-block;
  padding: 12px 24px;
  font-size: 16px;
  font-weight: bold;
  margin-top: -5px;
  color: #ffffff;
  background: linear-gradient(to right, #5D9C3F, #276ea2);
  text-decoration: none;
  border-radius: 25px;
  margin-left: -900px;
  overflow: hidden;
  position: relative;
  transition: color 0.5s ease;
}
.service-btn-1::before {
  content: '';
  position: absolute;
  top: 0;
  left: -100%;
  width: 100%;
  height: 100%;
  background: #5D9C3F;
  z-index: 1;
  transition: left 0.3s ease;
}

.service-btn-1:hover::before {
  left: 0;
}

.service-btn-1:hover {
  color: #ffffff;
}

.service-btn-1 span {
  position: relative;
  z-index: 2;
}

@media (max-width: 480px) {
.banner {
  background-image: url(/images/1.png);
  background-size: cover;
  background-position: center;
  color: white;
  text-align: center;
  margin-top: -3px;
  padding: 11px 0px;
  position: relative;
  z-index: 10;
}
.banner-content h2 {
  font-size: 1em;
  margin-top: 43px;
  margin-left: -82px;
  margin-bottom: 30px;
}
.banner-content p {
  display: none;
}
.service-btn-1{
  display: none;
}
}
 /* ====why=== */
 .why-choose-us {
   text-align: center;
   padding: 50px 20px;
   background-color: #f9f9f9;
 }

 .why-choose-us {
   text-align: center;
   padding: 50px 20px;
   margin-bottom: -35px;
   background-color: #fff;
 }

 .services {
   display: flex;
   flex-wrap: wrap;
   justify-content: center;
   gap: 10px;
   margin-left: 100px;
   max-width: 82%;
 }

 .service-card {
   flex: 1 1 300px;
   border-radius: 10px;
   padding: 20px;
   text-align: center;
   transition: transform 0.3s ease;
 }

 .service-card:hover {
   transform: translateY(-10px);
 }

 .icon {
   width: 60px;
   height: 60px;
   margin: 0 auto 15px auto;
   border-radius: 50%;
   display: flex;
   justify-content: center;
   align-items: center;
 }

 .icon img {
   width: 100%;
   height: auto;
 }

 .service-card h4 {
   font-size: 20px;
   font-weight: bold;
   color: #333;
   margin-bottom: 10px;
 }

 .service-card p {
   font-size: 14px;
   color: #777;
   line-height: 1.6;
 }

 @media (max-width: 768px) {
   .services {
     flex-direction: column;
     gap: 20px;
   }

   .service-card {
     max-width: 100%;
   }
 }

 @media (max-width: 480px) {
  .services {
    flex-direction: column;
    margin-left: 35px;
}
.service-card {
  max-width: 100%;
  margin-bottom: -98px;
}
.why-choose-us {
  text-align: center;
  padding: 50px 20px;
  margin-bottom: -26px;
  margin-top: -65px;
  background-color: #fff;
}
} 
 /* =====[services] ===== */
 .SER {
   color: #5D9C3F;
   font-family: Verdana, Geneva, Tahoma, sans-serif;
 }

 .services-section {
   text-align: center;
   padding: 20px;
   background-color: #f9f9f9;
   width: 100%;
   min-height: 100px;
   box-sizing: border-box;
 }

 .services-section .h2 {
   font-size: 1.7em;
   color: #333;
   font-family: Arial, Helvetica, sans-serif;
   margin-bottom: 10px;
 }

 .services-section p {
   font-size: 1.1em;
   color: #333;
   margin-bottom: 20px;
   max-width: 800px;
   font-family: Arial, Helvetica, sans-serif;
   margin: auto;
 }

 .services-section {
   text-align: center;
   padding: 35px;
   background-color: #f9f9f9;
   transition: max-height 0.1s ease;
 }

 .services-section-p {
   margin-top: -20px;
 }

 .container-div {
   display: flex;
   flex-wrap: wrap;
   gap: 20px;
   justify-content: center;
   margin-top: 70px;
 }

 .box-1 {
   background-color: #fff;
   border: 1px solid #ddd;
   border-radius: 50px;
   overflow: hidden;
   text-align: center;
   width: 360px;
   height: 315px;
   box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
   transition: max-height 0.1s ease;
 }

 .box-1:hover {
   transform: translateY(-10px);
 }

 .text-con1 {
   text-align: center;
   font-family: Arial, Helvetica, sans-serif;
 }

 .box-1 img {
   width: 20%;
   height: auto;
   max-width: 100%;
   margin-left: 137px;
   display: block;
   margin-top: 15px;
 }

 .box-1 h3 {
   margin: 16px 0 8px;
   color: #333;
   font-size: 1.5em;
   font-family: Arial, Helvetica, sans-serif;
 }

 .box-1 p {
   margin: 0 16px 16px;
   color: #666;
   font-size: 1em;
   font-family: Arial, Helvetica, sans-serif;
 }

 @media (max-width: 768px) {
   .box-1 {
     width: 45%;
     margin: 0 auto;
   }

   .box-1 h3 {
     font-size: 1.3em;
   }

   .box-1 p {
     font-size: 1em;
   }

   .container-div {
     display: flex;
     flex-wrap: wrap;
     gap: 25px;
     width: 100%;
     padding: 0px;
     margin-top: 25px;
     justify-content: center;
   }
 }

 @media (max-width: 480px) {
   .box-1 {
     width: 100%;
     margin: 0 auto;
     margin-top: 70px;
   }

   .services-section {
     text-align: center;
     padding: 35px;
     background-color: #f9f9f9;
     transition: max-height 0.1s ease;
   }

   .box-1 h3 {
     font-size: 1.2em;
   }

   .box-1 p {
     font-size: 0.9em;
   }

   .text-con1 {
     text-align: center;
     font-family: Arial, Helvetica, sans-serif;
     margin-top: 16px;
   }

   .box-1 img {
    width: 25%;
    margin-left: 122px;
    display: block;
    margin-top: 35px;
}

   .container-div {
     display: flex;
     flex-wrap: wrap;
     gap: 0px;
     padding: 0px;
     margin-top: -33px;
     justify-content: center;
   }
 }

 .service-btn {
   display: inline-block;
   padding: 12px 24px;
   font-size: 16px;
   font-weight: bold;
   margin-top: 14px;
   color: #ffffff;
   background: linear-gradient(to right, #5D9C3F, #276ea2);
   text-decoration: none;
   border-radius: 25px;
   overflow: hidden;
   position: relative;
   transition: color 0.5s ease;
 }

 .service-btn::before {
   content: '';
   position: absolute;
   top: 0;
   left: -100%;
   width: 100%;
   height: 100%;
   background: #5D9C3F;
   z-index: 1;
   transition: left 0.3s ease;
 }

 .service-btn:hover::before {
   left: 0;
 }

 .service-btn:hover {
   color: #ffffff;
 }

 .service-btn span {
   position: relative;
   z-index: 2;
 }

 /* ===contact=== */
 .con-head {
   font-family: Verdana, Geneva, Tahoma, sans-serif;
   font-size: 1em;
   margin-top: 50px;
   color: black;
   text-align: center;
 }

 .con-head-1 {
   font-family: Verdana, Geneva, Tahoma, sans-serif;
   font-size: 1.9em;
   margin-top: -5px;
   color: #5a7f5a;
   text-align: center;
 }

 .con-head-2 {
   font-family: Verdana, Geneva, Tahoma, sans-serif;
   font-size: 1em;
   text-align: center;
   margin-top: -17px;
 }

 .contact-section {
   display: flex;
   flex-wrap: wrap;
   margin-top: -40px;
   padding: 50px;
   justify-content: center;
   background-color: white;
 }

 .left-container {
   flex: 1;
   max-width: 400px;
   text-align: center;
   padding: 20px;
   background-color: #e6f4e6;
   border-radius: 10px;
 }

 .profile-image {
   width: 120px;
   height: 120px;
   border-radius: 50%;
   margin-bottom: 20px;
 }

 .left-container h2 {
   margin-bottom: 10px;
   color: #4a4a4a;
 }

 .left-container p {
   font-size: 16px;
   color: #6c6c6c;
 }

 .right-container {
   flex: 2;
   max-width: 600px;
   padding: 20px;
 }

 form {
   display: flex;
   flex-direction: column;
 }

 .form-group {
   display: flex;
   gap: 20px;
   margin-bottom: 15px;
 }

 input,
 textarea {
   width: 100%;
   padding: 10px;
   font-size: 16px;
   border: 1px solid #ccc;
   border-radius: 5px;
 }

 textarea {
   resize: none;
   height: 100px;
 }

 @media (max-width: 768px) {
   .contact-section {
     flex-direction: column;
     align-items: center;
   }

   .form-group {
     flex-direction: column;
   }
 }

 .map-container {
   width: 100%;
   height: 175px;
 }

 iframe {
   border: none;
   width: 100%;
   height: 100%;
 }
select {
     width: 100%;
     padding: 10px;
     border: 1px solid #ddd;
     border-radius: 5px;
     font-size: 16px;
     font-family: Verdana, Geneva, Tahoma, sans-serif;
 }
.email{
  color: black;
}
 /* --con-- */
 .contact-section-1 {
   display: flex;
   flex-wrap: wrap;
   justify-content: space-around;
   align-items: center;
   background: linear-gradient(to right, #5D9C3F, #276ea2);
   color: white;
   padding: 0px 10px;
 }

 .contact-item {
   flex: 1 1 300px;
   text-align: center;
   margin: 10px;
 }

 .contact-item i {
   font-size: 24px;
   margin-bottom: 10px;
 }

 .contact-item p {
   margin: 5px 0;
 }

 a {
   color: white;
   text-decoration: none;
 }

 a:hover {
   text-decoration: underline;
 }

 @media (max-width: 768px) {
   .contact-item {
     flex: 1 1 100%;
   }
 }
 /* == footer == */
 footer {
   background: black;
   color: #333;
   padding: 20px 10px;
 }

 .container {
   display: flex;
   flex-wrap: wrap;
   justify-content: space-between;
   max-width: 1200px;
   margin: 0 auto;
 }

 .container p {
   font-family: Arial, Helvetica, sans-serif;
   font-size: 1em;
   color: #fff;
 }

 .container>div {
   flex: 1 1 200px;
   margin: 10px;
 }

 h3 {
   font-size: 18px;
   margin-bottom: 10px;
   color: #fff;

   font-family: Arial, Helvetica, sans-serif;

 }

 ul {
   list-style: none;

   padding: 0;
   font-family: Arial, Helvetica, sans-serif;

 }

 ul li {
   margin-bottom: 5px;
   font-family: Arial, Helvetica, sans-serif;

 }

 ul li a {
   color: #fff;
   text-decoration: none;
   font-family: Arial, Helvetica, sans-serif;

 }

 ul li a:hover {
   text-decoration: underline;
   color: #5D9C3F;
 }

 .logo img {
   width: 68%;
   margin-bottom: -7px;
 }

 form {
   display: flex;
 }

 form input {
   padding: 5px;
   flex: 1;
   border: 1px solid #ccc;
   font-family: Arial, Helvetica, sans-serif;
   border-radius: 4px 0 0 4px;
 }
 form button {
   background-color: #5D9C3F;
   border: none;
   color: #fff;
   margin-top: 18px;
   padding: 5px 10px;
   border-radius: 0 4px 4px 0;
   font-family: Arial, Helvetica, sans-serif;
   cursor: pointer;
 }

 form button:hover {
   background: #276ea2;
 }

 .social-icons {
   margin-top: 10px;
 }

 .social-icons a {
   margin-right: 10px;
   color: #fff;
   text-decoration: none;
   font-family: Arial, Helvetica, sans-serif;
   font-size: 20px;
 }

 .social-icons a:hover {
   color: #276ea2;
 }

 .footer-bottom {
   text-align: center;
   margin-top: 20px;
   font-size: 14px;
 }

 .footer-bottom a {
   color: #fff;
   font-family: Arial, Helvetica, sans-serif;
   text-decoration: none;
 }

 .footer-bottom a:hover {
   text-decoration: underline;
 }

 @media (max-width: 768px) {
   .container {
     flex-direction: column;
     text-align: center;
   }

   .container>div {
     flex: 1 1 100%;
   }

   .logo img {
     margin: 0 auto;
   }
 }

 .hr-line {
   width: 20%;
   margin-left: -3px;
 }
@media (max-width: 768px) {
  .hr-line {
      width: 50%; 
      margin-left: auto; 
      margin-right: auto; 
  }
}

@media (max-width: 480px) {
  .hr-line {
      width: 25%; 
      margin-left: auto;
      margin-right: auto;
  }
}
 .copy {
   color: #fff;
   font-family: Arial, Helvetica, sans-serif;
   font-size: 14px;
 }

 /* Chat Widget Button */
 .whatsapp-widget {
   position: fixed;
   bottom: 20px;
   right: 20px;
   background: linear-gradient(to right, #5D9C3F, #276ea2);
   color: #fff;
   border-radius: 50%;
   width: 60px;
   height: 60px;
   display: flex;
   justify-content: center;
   align-items: center;
   box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
   cursor: pointer;
   z-index: 1000;
   animation: bounce 2s infinite;
   transition: transform 0.3s ease-in-out;
 }

 .whatsapp-widget:hover {
   transform: scale(1.1);
   background-color: #1ebc57;
 }

 .whatsapp-widget img {
   width: 35px;
   height: 35px;
 }

 @keyframes bounce {

   0%,
   20%,
   50%,
   80%,
   100% {
     transform: translateY(0);
   }

   40% {
     transform: translateY(-10px);
   }

   60% {
     transform: translateY(-5px);
   }
 }
 /* ==scroll== */
 .scroll-to-top {
   position: fixed;
   bottom: 100px;
   right: 25px;
   background: linear-gradient(to right, #5D9C3F, #276ea2);
   color: #fff;
   border: none;
   border-radius: 50%;
   width: 55px;
   height: 55px;
   display: flex;
   justify-content: center;
   align-items: center;
   box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
   cursor: pointer;
   z-index: 1000;
   display: none;
   animation: bounce 2s infinite;
   transition: transform 0.3s ease-in-out;
 }

 .scroll-to-top:hover {
   background-color: #0056b3;
 }

 .scroll-to-top i {
   font-size: 24px;
 }